.red {
	color: red;
}

.form-control, #emailaddress1 {
	width: 100%;
}

/* #new_createdfrom {
	display: none;
}

#new_createdfrom {
	pointer-events: none;
} */

.dropdown {
	list-style-type: none;
}

.drop_language {
	text-decoration: none;
}

.dropdown a {
	text-decoration: none;
}